/*
Theme Name: iFeature Pro Child Theme
Theme URI: http://cyberchimps.com/
Description: Child Theme for iFeature Pro
Author: CyberChimps
Author URI: http://cyberchimps.com
Template: ifeaturepro
Version: 0.1
*/
 
@import url("../ifeaturepro/style.css");


body {
	
}

.meta {padding-bottom:1px;}
.entry h2 {padding-top:20px; font-size: 26px;}
.entry {line-height:1.5em;}
.entry li {list-style-position: outside;margin-bottom:10px;}
.bypostauthor { background-color:#eeeeee !important; }